
{{ partial "scroll-to-top.html" }}

<script defer rel="js" type="text/javascript" src="/service-worker.js"></script>

{{ $site := resources.Get "js/site.js" }}
{{ $pwa := resources.Get "js/pwa.js" }}
{{ $js := slice $pwa $site | resources.Concat "/js/bundle.js" | minify }}
<script defer rel="js" type="text/javascript" src="{{ $js.RelPermalink }}"></script>

{{ if .Params.calculate }}
{{ $calc := resources.Get "js/CalculatorAndConverter.js" }}
{{ $calcjs := slice $calc | resources.Concat "/js/calc.js" | minify }}
<script defer rel="js" type="text/javascript" src="{{ $calcjs.RelPermalink }}"></script>
{{ end }}

<script defer rel="js" type="text/javascript" src="https://cdn.ampproject.org/v0.js"></script>
